<?php
?>
<!doctype html>
<html lang="pl">
<head>
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta charset="UTF-8">
    <title>Z40 - Zupa</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header>
    <h1>Zadanie Z40</h1>
    <h2>Autor: Jakub Grzegorczyk</h2>
</header>
<div class="box">
    <p>Napisz program, który pyta o nazwę zupy – jeśli zupa to „grzybowa” lub „grochowa” (niezależnie od wielkości użytych znaków) odpowiada, że lubi te zupę. W innym przypadku odpowiada, że nie lubi tej zupy wykorzystując w odpowiedzi jej nazwę np. Zupa pomidorowa – nie lubię tej zupy!!!</p>
</div>
<div class="box">
    <form action="index.php" method="post">
        <fieldset>
            <label for="nazwaZupy">Wpisz nazwę zupy</label>
            <input type="text" name="nazwaZupy" id="nazwaZupy">
        </fieldset>
        <button type="submit">Wyślij</button>
    </form>
</div>
<?php
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    $nazwaZupy = htmlspecialchars(strtolower($_POST['nazwaZupy']));
    echo '<div class="box">';
    if ($nazwaZupy == 'grzybowa' || $nazwaZupy == 'grochowa') {
        echo "Lubię tę zupę";
    } else {
        echo "Zupa $nazwaZupy - nie lubię tej zupy!!!";
    }
    echo '</div>';
}
?>
</body>
</html>
